Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98929Apache Solr 8.1.1 < 8.3.0 Remote Code ExecutionWeb App ScanningComponent Vulnerability1/27/20203/14/2023
critical
131167Apache Solr 8.1.1 / 8.2.0 Remote Code Execution VulnerabilityNessusCGI abuses11/21/20191/26/2023
critical
132315Apache Solr 8.1.1, 8.2.0 Remote JMX RMI Deserialization VulnerabilityNessusCGI abuses12/19/20195/20/2024
critical